<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Widgets;
use App\Faq;
class LandlordFullFloController extends Controller
{
    
    public function __construct() {
        
    }

    public function index() {

        $data["sec1"] = Widgets::where('code', 'minifo_sec_1')->first();
        $data["sec2"] = Widgets::where('code', 'minifo_sec_2')->first();
        $data["sec3"] = Widgets::where('code', 'landlord_fullflo_sec_1')->first();
        $data["sec4"] = Widgets::where('code', 'index_sec_9')->first();
        $data["sec5"] = Widgets::where('code', 'index_sec_5')->first();
        $data["sec6"] = Widgets::where('code', 'fullflo_sec_2')->first();
        $data["sec7"] = Widgets::where('code', 'index_sec_7')->first();
        $data["sec8"] = Widgets::where('code', 'index_sec_8')->first();
        $data["faq"] = Faq::where('code', 'landlord_full_flo')->first();
        return view('front/landlord_halfflo', $data);
    }
}
